import { BrowserRouter, Route, Routes } from "react-router-dom";
import { Home } from "./views/home.tsx";
import { Editor } from "./views/editor.tsx";
import { Provider } from "jotai";

export function App() {
  return (
    <Provider>
      <BrowserRouter>
        <Routes>
          <Route path="/" Component={Home} />
          <Route path="/editor/*" Component={Editor} />
        </Routes>
      </BrowserRouter>
    </Provider>
  );
}
